h3,
h4,
p {
  padding: 0;
  margin: 0;
}

ion-content {
  --background: #ffffff;
}

ion-card {
  text-align: center;
}

.item-content {
  display: flex;
}

ion-footer {
  display: flex;
  background-color: #0a1e2e;
  color: #fff;
  height: 60px;
  border: none;
  box-shadow: none;
  align-items: center;
  justify-content: center;

  &::before {
    background-image: none;
  }

  .cart-icon {
    padding-right: 6px;
    font-size: 20px;
  }
}

.header-wrapper {
  position: absolute;
  top: 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding-top: 10px;

  ion-icon {
    font-size: 30px;
    color: #fff;
  }

  .left {
    display: inline-flex;
    padding-left: 15px;
  }

  .right {
    display: inline-flex;
    justify-content: flex-end;

    ion-icon {
      margin: 0 6px;
    }
  }
}

.cover-img {
  background-image: url("/assets/images/image.jpg");
  width: 100%;
  height: 200px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #edeff2;
}
.cover-card {
  box-shadow: 0 1px 6px 0 #202124c7;
  background-color: #fff;
  padding: 20px 10px;
  position: absolute;
  z-index: 9;
  top: 130px;
  width: 90%;
  margin: 0 auto;
  left: 0;
  right: 0;

  .card-content {
    padding: 0;
  }

  .card-title {
    color: #0a1e2e;;
    margin-bottom: 15px;
    font-weight: bold;
  }
  .card-p {
    font-size: 16px;
    margin-bottom: 5px;
    color: #666;

    ion-icon[name="star-outline"] {
      padding-right: 5px;
      color: #666;
    }
    ion-icon[name="call-outline"] {
      padding-right: 5px;
      color: #666;
    }
  }
  .book-btn {
    --background: #0a1e2e;
    --border-radius: 10px;
    height: 45px;
    width: 160px;
    font-size: 13px;
    letter-spacing: 1.5px;
  }
}

.menu-wrapper {
  margin-top: 150px;
  padding: 0 20px;

  h3.menu-heading {
    font-size: 20px;
    color: #0a1e2e;;
    font-weight: bold;
    margin-bottom: 15px;
  }

  .menu-item {
    margin-bottom: 20px;
    border-bottom: 1px solid #edeff2;

    .item-content {
      display: flex;

      .letter-badge {
        display: inline-flex;
        align-items: center;
        height: 30px;
        font-size: 14px;
        padding: 0 8px;
        border: 1px solid #c6c6c6;
        margin-right: 15px;
        color: #777;
      }

      .item-info {
        display: flex;
        flex-flow: column;

        .item-name {
          font-size: 18px;
          color: #666;
          margin-top: 0;
          margin-bottom: 5px;
        }

        .item-desc {
          color: #777;
          margin-top: 0;
          margin-bottom: 12px;
        }
        .item-price {
          margin-top: 0;
          color: #bfa308;
        }
      }
    }

    .qty-col {
      display: flex;
      justify-content: flex-end;
    }

    .qty-counter {
      display: inline-flex;
      height: 30px;
      align-items: center;
      border: 1px solid #bfa308;
      padding: 0 10px;
      color: #0a1e2e;

      ion-icon[name="add-outline"] {
        font-size: 17px;
      }
      .qty-count {
        margin: 0 13px;
        font-size: 14px;
      }
      ion-icon[name="remove-outline"] {
        font-size: 17px;
      }
    }
  }
}

.bottom-menu {
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 80px;
  left: 0;
  right: 0;

  .quick-menu {
    background-color: #e7b883;
    padding: 4px 10px;
    display: inline-flex;
    align-items: center;
    border-radius: 3px;
    cursor: pointer;

    .menu-ic {
      width: 25px;
      margin-right: 7px;
    }
    .menu-txt {
      font-size: 17px;
      text-transform: uppercase;
      color: #000;
    }
  }
}
